/* Relleno debajo del pie de página y cuerpo de texto más claro */

body {
    padding-top: 3rem;
    color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

.carousel {
    margin-bottom: 4rem;
}


/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}


/* Declare heights because of positioning of img element */

.carousel-item {
    height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */


/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}


/* rtl:begin:ignore */

.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}


/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0;
    /* Space out the Bootstrap <hr> more */
}

.featurette-divider-end {
    /* Arriba | Derecha | Abajo | Izquierda */
    margin: 5rem auto 0 auto;
}


/* Thin out the marketing headings */


/* rtl:begin:remove */

.featurette-heading {
    letter-spacing: -.05rem;
}


/* rtl:end:remove */


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
    
}

 @media (max-width: 768px) {
    .carousel-caption{
        color: black;
    }
}